@import url('https://fonts.googleapis.com/css?family=Indie+Flower|Open+Sans:400,600|Inconsolata:700');


p {
 
  margin:0px;
  padding:0px;
}

h1,h2,h3,h4,h5 { 
			
  font-family: 'Inconsolata', cursive;
  font-weight: 800;
}
/* h1 { font-size: 22px; } */


.h-block { /* header (h1,h2,h3,h4 etc block */

  position:absolute;
  padding:5px 15px;
  bottom: 10px;
}

.block-content-container:after {
  
  content: "";
  display: table;
  clear: both;
}


.col1-white {
  
  background: #789F8A;
  color: #fff;
}

.col2-white {
  
  background: #0C383B;
  color: #fff;
}


.col3-white {
    
  background: #324D5C;
  color: #fff;
}

.col4-white {
    
  background: #C84954;
  color: #fff;
}

.white-col2 {
    
  color: #0C383B;
}

.white-col3 {
    
  background: #fff;
  color: #324D5C;
}

.col1-white a, .col2-white a, .col3-white a, .col4-white a { color: #fff; }

@media screen and (min-width: 995px) {
  
  
    #messageWrapper {
     position: fixed;
      z-index: 999;
      left: 0px;
      top: 0px;
      right: 0px;
      bottom: 0px;
    
      background: #fff;
    
  }
  
  #messageContent {
      position: fixed;
      z-index: 1000;
      width: 600px;
      height: 150px;
      left: 50%;
      top: 50%;
      margin-left: -300px;
      margin-top: -75px;
    
      padding:20px;
      color : #fff;
      background: #789F8A;
      box-shadow: 2px 2px 4px #000000;
      border: 2px solid #0C383B;
      text-align: center;
  }
  
  #messageContent button {
   
      padding:10px;
      cursor: pointer;

  }


  .mobile_el, .mobileMenuButton { display: none; }
  
  
/* Image alignment used by WMS */


  .mobileVersion { display:none; }
  
  /* Image alignment used by WMS */
  .imgFloatLeft { margin:4px 20px 20px 0px;float:left; }
  .imgFloatRight { margin:4px 0px 20px 20px;float:right; }
  .imgFloatCenter { display:block;margin-left: auto;margin-right: auto; }

  
  
  main { box-sizing: border-box; padding: 10px 0px; }


  
.padding20 {

  padding: 20px;
    
}

.padding30 {
  
  padding: 30px;
}


.image-cover {
  
  display: block;
  overflow: hidden;
  height:100%;
  width:100%;
  
}

.image-cover-inner {
  
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover !important;
  transition-duration: 0.4s; /* set the speed of your animation */
}

.image-cover:hover .image-cover-inner {
  
  transform: scale(1.2) rotate(3deg);
}

.block-container-wrapper {
    
  display:block;
  font-family: 'Open Sans', sans-serif;
}

.block-container {
    
  display:block;
  color: #444;
  height:100%;
  min-height: 100% !important;
  margin-bottom: 20px;
}
.block-container:after {
  
  content: "";
  display: table;
  clear: both;
}

.clear { clear: both; }

.block-content-container {
    
  display:block;
  box-sizing: border-box;
  
  margin: 0 auto;
  
  width: 1250px;
  height: 100%;
  
}

.block-size-33 {
    
  box-sizing: border-box;
  position: relative;
  
  width: 33%;
  height:300px;
  float: left;
  border: 1px solid #fff;
}

.block-size-34 {
    
  box-sizing: border-box;
  position: relative;

  width: 34%;
  height:300px;
  
  float: left;    
  border: 1px solid #fff;
}


.block-size-25 {
  
  box-sizing: border-box;
  position: relative;
  
  width: 25%;
  height:300px;
  
  float: left; 
  border: 1px solid #fff;
}
  
  
  .search_container_highlight {
  
  border: 1px solid #324D5C !important;
}


header {
  
  position: relative;
  width:100%;
  height: 100px;
  
  background: #fff;
  opacity:0.85;
}

header .header-container {
  
  position: relative;
  width: 1270px;
  height: 100px;

  margin: 0 auto;
  
  background: #fff ;
}
  
header .header-flags {
  position: absolute;
  
  top: 10px;
  right: 50px;
  
}

header .logo-container {
  
    position: absolute;
  
    bottom: -4px;
    height: 100px;
    left: 50%;
    margin-left: -219px;
  
}

header .logo-container img {

    height: 100px;
    mix-blend-mode: multiply;
}
  
header .header-container .search_container {
  
    position: absolute;
  
    bottom:10px;
    left:30px;
    
    width:300px;
    height:30px;
    border: 1px solid #888;
  
}

header .header-container .search_input {
  
    position: absolute;
  
    top:0px;
    left:0px;
    
    width:245px;
    padding: 0px 10px;
    line-height:30px;
    border: 0px;
  
}
header .header-container .search_input:focus{
    outline: none;
  
}


header .header-container .search_input_button {
  
    position: absolute;
  
    top:0px;
    right:0px;
    
    width:40px;
    padding: 0px 10px;
    height:30px;
    background:#ddd;
    border:0px;
  
    background-image: url("/images/template/magnifier.png");
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  
    cursor:pointer;
  
}

header .header-container .search_input_button:hover {
  
  background-color: #324D5C;
  
}

header .header-container .search_input_button:hover {
  
    background-image: url("/images/template/magnifier-inverted.png");
}


header .header-container .shopping_cart_container {
  
    position: absolute;
  
    bottom: 0px;
    right: 100px;
    width:50px;
    height: 50px;
    padding: 0px 20px;
  
    cursor: pointer;
 
}

header .header-container .shopping_cart_container a { text-decoration: none; }
header .header-container .shopping_cart_container .cart_icon  {
    z-index:1;
    display:block;
    position: relative;
    width: 30px;
    line-height: 50px;
    height:50px;
    float: left;
    box-sizing: border-box;
}

header .header-container .shopping_cart_container .cart_icon img  {
 
    display:block;
    position: relative;
    margin-top:8px;
    width: 30px;
    -webkit-filter: invert(1);
    filter: invert(1);
}

header .header-container .shopping_cart_container .cart_summary  {
 z-index:0;
 position:absolute;   
  width: 40px;
  height: 40px;
  right:5px;
  top:5px;
  line-height: 40px;
  border-radius: 50%;
  font-size: 11px;
  color: #000;
  text-align: center;
  background: #fff;
  opacity: 0.7;
    font-weight:bold;

    
/*    display:block;
    position: relative;
    line-height: 50px;
    padding: 0px 8px;
    width:60px;
    text-align: right;
    float: left;*/
}

header .header-container .shopping_cart_container .cart_text  {
 
    display:block;
    position: relative;
    /*line-height: 50px;*/
    float: left;
}




header .header-container .shopping_account_container {
  
    position: absolute;
  
    bottom: 0px;
    right: 30px;
    
    width: 60px;
    line-height: 50px;
    height: 50px;
  
    cursor: pointer;
}

header .header-container .shopping_account_container img {
 
    position:absolute; width: 30px; top:10px; left:15px;
    -webkit-filter: invert(1);
    filter: invert(1);
}

  
footer .content-container {
  
   width: 1270px !important;
}
  
  footer .footer_left {
  
  position: absolute;
  left: 20px;
  top: 20px;
  height: 100%;
  width:33%;
  
  /*
  background: #ff3333;
  */
}

footer .footer_middle {
  
  position: absolute;
  left: 33%;
  top: 20px;
  height: 100%;
  width:33%;
  
  text-align: center;
  
  /*
  background: #ff3388;
  */
}

footer .footer_right {
  
  position: absolute;
  right: 20px;
  top: 20px;
  height: 100%;
  width:33%;
  
  text-align: right;

  /*
  background: #ff6633;
  */
}

.copyright {
  
  min-height: 30px;
  margin: 0 auto;
  text-align: center;
  color: #222;
  
  /*
  background: #789F8A;
  */
}


    
  
}


/* Media Queries */
@media only screen and (min-width: 200px) and (max-width: 995px) {

      #messageWrapper {
     position: fixed;
      z-index: 999;
      left: 0px;
      top: 0px;
      right: 0px;
      bottom: 0px;
      padding:20px;
    
      background: #fff;
    
  }
  
  #messageContent {
      position: fixed;
      z-index: 1000;
      left: 0px;
      right:0px;
      top:0px;
      bottom:0px;
      padding:20px;
      color : #fff;
      background: #789F8A;
      text-align: center;
  }
  
  #messageContent button {
   
      padding:10px;
      cursor: pointer;

  }
  
  
  
  html { padding: 0px; margin:0px; }
  
  /* Image alignment used by WMS */
  .block-container img { display:block;margin-left: auto;margin-right: auto; max-width:100%; height:auto; margin-bottom: 20px; }*/
  
  .imgFloatLeft { display:block;margin-left: auto;margin-right: auto; max-width:100%; height:auto; margin-bottom: 20px; }
  .imgFloatRight { display:block;margin-left: auto;margin-right: auto;max-width:100%; height:auto; margin-bottom: 20px; }
  .imgFloatCenter { display:block;margin-left: auto;margin-right: auto;max-width:100%; height:auto; margin-bottom: 20px; }
  

  
  
  header {
    /*display: none;    */
  }
  
.search_container_highlight {
  
  border: 1px solid #324D5C !important;
}


  
  
.mobileMenuButton_container { 
  position: absolute;
  
    bottom: -40px;
    left: 10px;
    
    height: 50px;
    line-height: 50px;
    padding: 0px 20px;
  
    cursor: pointer;  
  
  }
  .mobileMenuButton_container h2 { padding:0px; margin:0px; }  
  

main { box-sizing: border-box; }

  
header .header-flags {
  position: absolute;
  
  top: 40px;
  left: 10px;
  
}
 
  
.image-cover {
  
  display: block;
  overflow: hidden;
  max-width: 100%;
  min-height:300px;
  height:75vw;
  
}

.image-cover-inner {
  
  width: 100%;
  height:100%;  
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover !important;
  transition-duration: 0.4s; /* set the speed of your animation */
}
  
  
.image-cover h2 {
    
      font-size:1.8em;
      padding:20px;
       
}
  
.image-cover-zoom-in { 
    transform: scale(1.2) rotate(3deg);*/
  }
  

.block-container-wrapper {
    
  display:block;
  font-family: 'Open Sans', sans-serif;
}
  
  .block-container-wrapper td { display:block;padding:0px;margin:0px; }
  
  #reserv_container td { display:table-cell !important; }

.block-container {
    
  display:block;
  color: #444;
  height:100%;
  min-height: 100% !important;
    
  margin-bottom: 20px;
}
.block-container:after {
  
  content: "";
  display: table;
  clear: both;
}

.clear { clear: both; }

.block-content-container {
    
  display:block;
  box-sizing: border-box;
  
  width: 100%;
  height: 100%;
  
}

.block-size-25, .block-size-33, .block-size-34 {
  
  display:block;
  box-sizing: border-box;
  position: relative;
  
  width: 100%;
    
  margin-bottom: 2px;
}

header {
  
  position: relative;
  width:100%;
  height: 100px;
  
  background: #fff;
  opacity:0.85;
}

header .header-container {
  
  position: relative;
  width: 100%;
  height: 75px;

  margin: 0 auto;
  
  background: #fff ;
}

  
header .mobile-logo-container  
  {
  
    max-width: 100%;
    width: auto;
    height: auto;  
    
    font-size: 1.5em;
    text-align: center;
    
}
  
  
header .logo-container {
  
    display: none;
  
    max-width: 100%;
    width: auto;
    height: auto;    
    
}
 

header .logo-container img {

    display: none;
    max-width: 100%;
    max-height: 100px;
}

header .header-container .search_container {
  
    display:block;
    position: relative;
  
    margin: 90px 10px 10px 10px;
    
    height:30px;
    border: 1px solid #888;
  
}

header .header-container .search_input {
  
    display: block;
  
    top:0px;
    left:0px;
    
    padding: 0px 10px;
    line-height:30px;
    border: 0px;
    width:90%;
  
}
header .header-container .search_input:focus{
    outline: none;
  
}


header .header-container .search_input_button {
  
    position: absolute;
  
    width:40px;
    right:0px;
    top: 0px;
    padding: 0px 10px;
    height:30px;
    background:#ddd;
    border:0px;
  
    background-image: url("/images/template/magnifier.png");
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  
    cursor:pointer;
  
}

header .header-container .search_input_button:hover {
  
  background-color: #324D5C;
  
}

header .header-container .search_input_button:hover {
  
    background-image: url("/images/template/magnifier-inverted.png");
}


header .header-container .shopping_cart_container {
  
    position: absolute;
  
    bottom: -40px;
    right: 10px;
    width:50px;
    height: 50px;
    line-height: 50px;
    padding: 0px 20px;
  
    cursor: pointer;
 
}

header .header-container .shopping_cart_container a { text-decoration: none; }
header .header-container .shopping_cart_container .cart_icon  {
 
    z-index:0;
    display:block;
    position: relative;
    width: 28px;
    line-height: 50px;
    height:50px;
    float: left;
    box-sizing: border-box;
}

header .header-container .shopping_cart_container .cart_icon img  {
 
    display:block;
    position: relative;
    margin-top:8px;
    width: 30px;
    -webkit-filter: invert(1);
    filter: invert(1);
}

header .header-container .shopping_cart_container .cart_summary  {
 
     z-index:0;
 position:absolute;   
  width: 40px;
  height: 40px;
  right:5px;
  top:5px;
  line-height: 40px;
  border-radius: 50%;
  font-size: 11px;
  color: #000;
  text-align: center;
  background: #fff;
  opacity: 0.7;
    font-weight:bold;
    
    /*display:block;
    position: relative;
    line-height: 50px;
    padding: 0px 8px;
    width:60px;
    text-align: right;
    float: left;
    font-size: 11px;*/
}

header .header-container .shopping_cart_container .cart_text  {
 
    display:block;
    position: relative;
    line-height: 50px;
    float: left;
}




header .header-container .shopping_account_container {
  
    position: absolute;
  
    bottom: -40px;
    left: 102px;
    
    width: 60px;
    line-height: 50px;
    height: 50px;
  
    cursor: pointer;
}

header .header-container .shopping_account_container img {
 
    position:absolute; width: 30px; top:10px; left:15px;
    -webkit-filter: invert(1);
    filter: invert(1);
}
  

.block-container-wrapper {
    
  display:block;
  font-family: 'Open Sans', sans-serif;
  margin-top:0px;
}

.block-container {
    
  display:block;
  color: #444;
  height:100%;
  min-height: 100% !important;
}
.block-container:after {
  
  content: "";
  display: table;
  clear: both;
}

.clear { clear: both; }

.block-content-container {
    
  display:block;
  box-sizing: border-box;
  
  margin: 0 auto;
  margin-top:50px;
  
  width: 100%;
  height: 100%;
  
}
  
  .block-content-container td { display:block; }
  
  
  
  main { box-sizing: border-box; }
  footer { padding: 10px; }
  
  footer .content-container {
    
     width: 100% !important;
  }
  .copyright { text-align: center; }
    
  
  .footer_left { display:block; margin-bottom:10px;}
  .footer_middle { display:block;margin-bottom:10px; }
  .footer_right { display:block; }
  
  .padding20 {

    padding: 20px;
  }
  
  .padding30 {
    
    padding: 30px;
  }
  
  
  nav  {
  
    display:none;
    position:relative;
    max-width:100% !important; 
    width:100% !important;
    color:#000;
    
  }
  
  nav ul { 
    padding-bottom:20px;
  }
  nav li {
      position.relative;
      line-height:30px;
      cursor:pointer;
      list-style-type: square;
      display:block;
      
      }
  nav li > a { color:#000 !important;text-decoration:none;width:100%;display:block; }
  
  nav li:hover { background: inherit;color:#000 !important; }
  nav li:hover > a { color:#000 !important;text-decoration:underline; }
  nav h2 { font-weight:bold;color:#000;text-align:center;font-size:1.5em;line-height:50px;cursor:pointer; padding:0px;margin:0px;}

  
  
}